name: 'Cyborg translate'
description: "Trigger Google translate and Drupal interface translation at the same time, allowing sections of your site's localization to be done by humans and the rest by machines."
type: module
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - language
  - locale
  - system
package: Drutopia
